先驱者可以正常使用了